/* ___ Blog _________________________________________________*/
.blog {
    font-size: var(--text-md);
    line-height: 1.7rem;
    width: 90vw;
    display: block;
    margin: auto;
    text-align: justify;
    padding-bottom: 5vh;
}

.blog ul {
    padding-left: 50px;
}

.blog table {
    margin: auto;
    width: 100%;
    border-collapse: collapse;    
    margin-bottom: 20px;
    margin-top: 20px;
    table-layout: fixed;
    font-size: var(--text-sm);
}

 th, td {
    padding-left: 30px!important;
    padding: 10px;
    width: 33%;
    text-align: left;
    background-color: var(--glow);
}

th {
    border-bottom: 1px solid var(--glow-plus);
    text-align: center;
}

tfoot {
    border-top: 1px solid var(--glow-plus);
}

.retrait {
    padding-left: 30px;
}

hr {
    width: 50%;
    margin: auto;
    background-color: var(--glow-plus);
}

.blogMore {
    padding: 10px;
    margin-top: 30px;
    background: var(--glow-plus);
    border-radius: var(--radius);
    text-align: center;  
    transition: all 0.1s ease;   
}

.blogMore:hover {
    transform: translate(2px, 2px);
}